Subject: RE: [PATCH bpf v2 0/4] Bugfixes for syncookie BPF helpers

From: John Fastabend <[email-masked]>
Date: Mon, 24 Jan 2022 23:12:07 -0800

Maxim Mikityanskiy wrote:
> This series contains generic bugfixes for the syncookie BPF helpers. It
> used to be part of series [1], but has been separated to apply to the
> bpf branch as fixes.

2/4 looks like the only real fix here. I think it would be more effective
to push 2/4 with a selftest and get that out of the way. The others are
nice but could go via bpf-next imo and 3/4 can likely be dropped imo. 

Thanks for the fix.
John